-- Verify gaia:hippo_2018_10_12_hospital_index_revised on mysql

BEGIN;

-- XXX Add verifications here.

select honor_introduction,bed_count, department_count from `hippo_hospital_extra` limit 1;
select * from `hippo_hospital_special_service` limit 1;
select * from `hippo_hospital_rest_assured` limit 1;

ROLLBACK;
